------------------------------------------------------------------------
-- user.sql
-- 
--  @author    Mitsuhiro Asada
--  @created   2002/01/12 (by Mitsuhiro Asada)
--  @updated   N/A
--  @version   Isr023b
--  @database  Oracle 8i or higher
--  @copyright 2000-2002 SRA (Software Research Associates, Inc.)
--  @copyright 2002 SRA/KTL (SRA Key Technology Laboratory, Inc.)
-- 
--  $Id: user.sql,v 1.5 2002/07/11 09:25:45 m-asada Exp $
------------------------------------------------------------------------

DROP USER isr CASCADE;

CREATE USER isr IDENTIFIED BY isr
    DEFAULT TABLESPACE users
    TEMPORARY TABLESPACE temp
    QUOTA UNLIMITED ON users
    QUOTA 5m ON temp;
GRANT CONNECT TO isr;
GRANT RESOURCE TO isr;

COMMIT;
EXIT
